/*
Theme Name: Flash Child
Theme URI: https://themegrill.com/themes/flash
Template: flash
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Flash is free responsive multipurpose WordPress theme – truly a versatile theme perfect for any type of website you want. Like never before, it provides multiple pre-built demos which can be imported in seconds using ThemeGrill Demo Importer Plugin. The theme fully integrates with Flash Toolkit and SiteOrigin’s Page Builder Plugin that makes theme more user-friendly and easy. Additionally, theme features multiple blog layouts, WooCommerce support, multiple header styles, multiple color options etc.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.1.7.1515030401
Updated: 2018-01-04 01:46:41

*/

body, button, input, select, textarea {
    font-size: 16px;
}
.post-navigation {
    margin-top: 5px;
    padding-bottom: 5%;
    background-color: #fff;
    color: #fff;
}
.tg-slider-widget.slider-light .caption-title {
    text-shadow: none;
}
.tg-slider-widget .caption-desc {
    text-transform: none;
}
.tg-slider-widget.slider-light .caption-desc {
    font-weight: 500;
    text-shadow: none;
}
.tg-slider-widget.slider-light .btn-wrapper a {
    border: 3px solid #fff;
    text-shadow: none;
}
.tg-slider-widget.slider-light .btn-wrapper a:hover {
    border: 3px solid #313b48;
}
.about-section .about-content-wrapper {
    padding-top: 3%;
    padding-bottom: 2%;
    padding-left: 5%;
}
#top-footer .textwidget a {
    color: #bcbaba;
}
#top-footer .textwidget a:hover {
    color: #30afb8;
}
.post-navigation .nav-next a {
    background-color: #30afb8;
    color: #fff;
}
.post-navigation .nav-next a:hover {
    background-color: #2299a1;
}
.post-navigation .nav-previous a {
    background-color: #30afb8;
}
